/**************************************************/
/*                                                */
/* Copyright 2007				                  */
/*                                                */
/**************************************************/

/*** TAGS  ***/
	
body {
    background-color: #545454; /*#323232;*/
    font-family: Verdana, Arial, "Trebuchet MS", "Sans-Serif";
    font-size: 0.6em;
    line-height: 1.4em;
    color: #fff;
    margin: 0;
    padding: 0;
}

a {
    color: #f7bc08;
}
    
abbr {
    border-bottom: 1px dashed;
    cursor:help;
}
    
h1, h2, h3, h4 {
    font-family: "Gill Sans", Tahoma, Verdana, Arial;
    font-weight: Lighter;
    padding-top: 10px;
    text-transform: uppercase;
   text-decoration: none;
}

h1 a, h2 a, h3 a {  
   text-decoration: none;
   color: #f7bc08;
}

h1 a:hover, h2 a:hover, h3 a:hover {
   text-decoration: underline !important;
}


h1 span, h2 span, h3 span {
	display: none;
}

h1 {
    font-size: 1.2em;
    margin-bottom: 20px;
}

h1.admin {
   font-size: 1.6em;
   color: #f7bc08;
   margin-left: 190px;
}

h1 small {
	font-size: 70%;
}

em {font-style: italic;}


#sidebar h1 {
	width: 200px;
	height: 100px;	
	display: block;
}

#sidebar h1.art {background: url(images/heading-art.gif) top left no-repeat; }
#sidebar h1.biography {background: url(images/heading-biography.gif) top left no-repeat; }
#sidebar h1.soaarchive {background: url(images/heading-symbolsarchive.jpg) top left no-repeat; }
#sidebar h1.contact {background: url(images/heading-contact.gif) top left no-repeat; }
#sidebar h1.design {background: url(images/heading-design.gif) top left no-repeat; }
#sidebar h1.symbolsofaustralia {background: url(images/heading-symbols.gif) top left no-repeat; }
#sidebar h1.gallery {background: url(images/heading-gallery.gif) top left no-repeat; }

#sidebar a {
    padding-left: 15px;
    text-decoration: none;
}

#sidebar a:hover {
    text-decoration: underline;
}

h2 {
    font-size: 1.1em;
    padding-bottom: 5px;
}

   
h3 {
    padding-top: 10px;
    color: #6c9301;
}    

h4 {
    color: #fff;
    padding-bottom: 5px;
}
  

input, select, textarea {
    border-width: 1px;
    border-color: #cccccc;
    vertical-align: middle;
    margin-right: 5px;
    margin-bottom: 10px;
}


label {
    width: 117px;
    float: left;
    clear: left;
    padding-bottom: 5px;
}

p {
	padding-bottom: 5px;
}

strong {
       font-weight: bold;
}

#center ul {list-style: disc; padding-top: 3px; padding-bottom: 10px;}
#center ol {list-style: decimal; paddding: 10px; 0}
#center li {padding-left: 2px; margin-left: 20px;}
     
/*** NAMED ELEMENTS  ***/
#container {
	width:820px;	
	margin: auto;
	margin-top: 20px;
}

#main {
	width: 800px;
	padding: 0 10px;
	min-height: 600px;
	background: #000 url(images/background-main.gif) top left repeat-y;
}

#home #menu li:hover a {color: #f7bc08 !important; }
#art #menu li.current a {color: #fe3a30 !important; }
#art #sidebar a {color: #fe3a30 }
#art #secondarymenu li a {color: #fe3a30; }
#art #secondarymenu li li a:hover {color: #fe3a30 !important; }
#art h1, #art h2, #art h3, #art h1 a, #art h2 a, #art h3 a {color: #fe3a30; text-decoration: none; }
#design #menu li.current a {color: #85c150 !important; }
#design #secondarymenu li a {color: #85c150; }
#design #sidebar a {color: #85c150; }
#design #secondarymenu li li a:hover {color: #85c150 !important; }
#design h1, #design h2, #design h3, #design h1 a, #design h2 a, #design h3 a {color: #85c150;  text-decoration: none;}
#soaarchive #menu li.current a {color: #ff9600 !important; }
#soaarchive #secondarymenu li a {color: #ff9600; }
#soaarchive #sidebar a {color: #ff9600; }
#soaarchive #secondarymenu li li a:hover {color: #ff9600 !important; }
#soaarchive h1, #soaarchive h2, #soaarchive h3, #soaarchive h1 a, #soaarchive h2 a, #soaarchive h3 a {color: #ff9600;  text-decoration: none;}
#contact #menu li.current a {color: #ccd93b !important; }
#contact #secondarymenu li a {color: #ccd93b; }
#contact #sidebar a {color: #ccd93b; }
#contact #secondarymenu li li a:hover {color: #ccd93b !important; }
#contact h1, #contact h2, #contact h3, #contact h1 a, #contact h2 a, #contact h3 a {color: #ccd93b;  text-decoration: none;}
#biography #menu li.current a {color: #ccd93b !important; }
#biography #secondarymenu li a {color: #ccd93b; }
#biography #sidebar a {color: #ccd93b; }
#biography #secondarymenu li li a:hover {color: #ccd93b !important; }
#biography h1, #biography h2, #biography h3, #biography h1 a, #biography h2 a, #biography h3 a {color: #ccd93b; text-decoration: none; }
#symbols #menu li.current a {color: #f7bc08 !important; }
#symbols #secondarymenu li a {color: #f7bc08; }
#symbols #sidebar a {color: #f7bc08; }
#symbols #secondarymenu li li a:hover {color: #f7bc08 !important; }
#symbols h1 {color: #f7bc08; }
#symbols h1, #symbols h2, #symbols h3, #symbols h1 a, #symbols h2 a, #symbols h3 a {color: #f7bc08;  text-decoration: none;}
#other #menu li.current a {color: #f7bc08 !important; }
#other #secondarymenu li a {color: #f7bc08; }
#other #sidebar a {color: #f7bc08; }
#other #secondarymenu li li a:hover {color: #f7bc08 !important; }
#other h1, #other h2, #other h3, #other h1 a, #other h2 a, #other h3 a {color: #f7bc08; text-decoration: none; }

#menu li.art:hover a {color: #fe3a30 !important; }
#menu li.design:hover a {color: #85c150 !important; }
#menu li.soaarchive:hover a {color: #53acda !important; }
#menu li.contact:hover a {color: #ccd93b !important; }
#menu li.biography:hover a {color: #ccd93b !important; }
#menu li.symbolsofaustralia:hover a {color: #f7bc08 !important; }
#menu li.other:hover a {color: #f7bc08 !important; }
#menu li.home:hover a {color: #f7bc08 !important; }



#secondarymenu {
}

#secondarymenu ul {
	padding-bottom: 10px;	
}

#secondarymenu li li {
	list-style: none;
	padding-bottom: 0px;	
}

#secondarymenu li li a {color: #fff !important;}


#home #content {
	width: 800px;
	height: 600px;
	background: url(images/home.png) top left no-repeat;
	position: relative;
}
               
#header {
    height: 200px;
    background-color: #000;
    position: relative;
}   

.menu {
    width: 180px;
    vertical-align: bottom;
    text-transform: uppercase;
    padding: 0;
    margin-bottom: 12px;
}

#menu {
    position: absolute;
    left: 600px;
    bottom: 0px; 
    font-family: "Gill Sans", Verdana;
}

#menu li a {
    color: #fff;
}

#home #menu {
    bottom: 400px; 
}

#home #soa {
    position: absolute;
    right: 25px;
    bottom: 5px; 
}

#home #soa a {
	color: #f7bc08;
}

#home #soa a:hover {
	color: #fff;
}

.menu ul {
    width: 100%;
    margin: 0;
    display: block;
    padding: 0;
    list-style: none;
    padding-left: 23px;
}

.menu li {
}

.primarymenu li a:before {
	content: ">";
	padding-right: 5px;
}

.secondarymenu li a:after {
	content: ">";
	padding-left: 5px;
}

.secondarymenu li li a:after {
	content: "";
}

.secondarymenu li li a:before {
	/*content: '\00B7';
	padding-right: 3px;*/
}

.secondarymenu ul {
	margin-left: 0;
	padding-left: 0;
	padding-top: 5px;
	padding-bottom: 10px;
}

.secondarymenu ul ul li {
	text-transform: none;
}

.menu li a {
    text-decoration: none;
    display: block;
}

.menu li a:hover {
    color: #f7bc08;
}    

.menu li.current a {
    color: #f7bc08;
}    

#sidebar {
	float: left;
	width: 200px;
	background-color: #393838;
	padding-bottom: 25px;
	font-family: "Gill Sans", Verdana;
}

#sidebar div {
	padding-left: 20px;
}

#center {
	padding-left: 220px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 560px;
	background: url(images/content-shadow.gif) top right no-repeat; 
	min-height: 540px;
	font-size: 120%;
	line-height: 160%;
}

#adminpanel {
	padding: 20px;
	width: 760px;
	background: url(images/content-shadow.gif) top right no-repeat; 
	min-height: 400px;
	font-size: 120%;
	line-height: 120%;
}

#center a {
	color: #acabaa;
	text-decoration: underline;
}

.albumsummary {
	float: left; 
	width: 250px; 
	padding-right: 10px;
	min-height: 200px;
}

#album-summary b {
	font-size: 120%;
}

#footer {
	background: url(images/back-bottom.gif) top left no-repeat;
	clear: both;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 5px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #aeadad;
	font-size:8px;
}

#footer a {
	color: #aeadad;
	text-decoration: none;
}    

#photo {
	margin: 40px auto;
	width: 640px;
	text-align: center;
}

/*** CLASSES ***/
.text-only {
	display: none;
} 


